---
name: invite_team_email
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72470
rollout_issue_url:
milestone: '14.5'
type: experiment
group: group::activation
default_enabled: false
